Comment 17 for bug 943195

arnuschky (abrutschy) wrote :

I can confirm that downgrading to 0.18.4-1 from debian experimental works.Ubuntu versions 0.18.4-1ubuntu2 and 0.18.4-1ubuntu1 both caused xpdf to crash. I'm on 12.04 64bit.

For the lazy:
http://packages.debian.org/experimental/amd64/libpoppler19/download